@use 'reset';
@use 'typography';
@use 'form';
@use 'buttons';

@import "~ngx-toastr/toastr";

:root {
  --primary-color: #275efe;
  --primary-color-darker: #1b41b1;
  --error-color: #dc3545;
  --text-muted: #6c757d;
  --border-radius: 6px;
}

body {
  color: #222;
  padding: 48px;
}
